Support » Plugin: Genesis Simple Edits » Stopped working on XHTML sites

  • I noticed that this plugin now only works with Genesis 3.X. What I didn’t realize until recently is that XHTML sites are not compatible with Genesis 3. Thus, this plugin just stopped working on a lot of our older Genesis sites.

    It’s gonna take some time to update the CSS on the old sites. Would be great to have a fall back here!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.